﻿<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="css/description.css" type="text/css"?>
<description lang="fr" version="1.2" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

  	<!-- QP085 PE1 V0.0.1 -->

    <reference-id revision="1">Formalités SCN/GQ/Métiers animaliers/Dresseur de chiens au mordant/Libre établissement/Diplôme d'un Etat tiers reconnu par un EM/Dressage et entraînement des chiens utilisés dans les entreprises</reference-id>
    <title>Dresseur de chiens au mordant</title>
   <description>Libre établissement - Demande initiale pour la spécialité "dressage et entraînement des chiens utilisés dans les entreprises" lorsque le déclarant dispose d'un diplôme obtenu dans un Etat non membre de l'UE ou non partie à l'EEE et reconnu par l'un de ces Etats.</description>

<!--	
	<translations>
        <for lang="en">translation/en.po</for>
		<for lang="es">translation/es.po</for>
		<for lang="el">translation/el.po</for>
    </translations>
-->

    <steps>
        <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil" />
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip" />
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up" />
  		<!-- Etape finale avec envoi du mail -->
        <step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" /> 
        <!-- Etape finale sans envoi du mail -->
<!--        <step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" />  -->
    </steps>
</description>
